name = "Charm of Undying (Fabric 1.16.1 - 1.19.2)"
filename = "curioofundying-fabric-1.1.1-1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "864ab587624090c685a849ce2373418a81eee784"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3174647
project-id = 395547
